/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */

/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 0.8125em; color: #333; font-family:Arial, Helvetica, sans-serif; }

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family:Arial, Helvetica, sans-serif; }
h1 { font-size: 1.8em; color:#CCC; font-weight:bold; }
h2 { font-size: 1.40em; font-weight: normal; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 { font-size: 1.20em; font-weight: bold; }
h4 { font-size: 1em; font-weight: bold; color:#9BC447; margin:0; padding:0; }
h3.spip { color:#4A9BC1; text-align:left;} /* Cf.: spip_style.css */
.descriptif h3.spip { color:#fff; text-align:left; font-size: 1.20em;margin:0.5em 0; padding:0;}
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }
blockquote.spip { margin: 2em; padding: 0.5em 1em; border-left: 8px solid #aaa; background-color:#ddd; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
html{
     height:100%;
}
body { 
background-color : #cccccc;
background-image:linear-gradient(#aaaaaa, #cccccc);
background-image: -o-linear-gradient(top,#aaaaaa,#cccccc);
background : linear-gradient(to bottom, #aaaaaa, #cccccc);
background-image:-moz-linear-gradient(top,#aaaaaa,#cccccc);
background-image:-webkit-gradient(linear,left top,left bottom,from(#aaaaaa),to(#cccccc));
filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#aaaaaa, endColorstr=#cccccc);
margin: 0; padding: 0;
height:100%;
background-size: 100%;
background-repeat:repeat;
background-attachment: fixed;
}


#page { position: relative; width: 950px; margin: 0 auto; padding:0; text-align: left; background: #fff; }
/* habillage bordures dégradées*/
.pageg {
    position: absolute;
    height: 100%;
    width: 17px;
    top: 0;
    left: -17px;
  background-image:url(../IMG/png/bordg2.png);
  background-repeat:repeat-y;
}
.paged {
    position: absolute;
    height: 100%;
    width: 17px;
    top: 0;
    right: -17px;
  background-image:url(../IMG/png/bordd2.png);
  background-repeat:repeat-y;
}
.bas {
    position: absolute;
    height: 17px;
    width: 100%;
    bottom: -17px;
  left:0;
  background-image:url(../IMG/png/bas.png);
  background-repeat:repeat-x;
}
.basd {
    position: absolute;
    height: 17px;
    width: 17px;
    bottom: -17px;
  right:-17px;
  background-image:url(../IMG/png/basd.png);
}
.basg {
    position: absolute;
    height: 17px;
    width: 17px;
    bottom: -17px;
  left:-17px;
  background-image:url(../IMG/png/basg.png);
}
/* habillage entete*/
#entete { width: 100%; margin: 0; padding: 0em; }
#entete a.accueil { display: block; width: 67%; }
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; }
#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 2.2em; font-family: Georgia, Times, serif; font-weight: normal; }
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } /*Cf.: spip_formulaires.css*/

/* habillage contenu*/
#content {width: 100%; }
#conteneur { clear: both; float: left; width: 78%; overflow: hidden; }
#contenu { padding: 1em; }

#navigation { width: 100%; text-align:right;}
#extra { float: right; clear: right; width: 20%; margin-top: 5em; overflow: hidden; font-size:0.9em; padding-right:1em; }

/* habillage footer*/
#pied { clear: both; width: 100%; margin: 0; padding: 0.40em 0; text-align: center; font-size: 0.90em; background-color:#aaa; color:#000; height: 200px; }
#pied { clear: both; width: 100%; margin: 0; padding: 0.40em 0; text-align: center; font-size: 0.90em; background-image:linear-gradient(#aaa, #666); color:#000; height: 200px; }
#pied a { color:#000; }
#pied a:hover { color:#ddd; text-decoration:none; }
#pied .footer img {float:left; margin-right: 5px; }
#pied .footer { margin-bottom:1em; text-align:right; padding:0.5em; height:60px;}
#pied .footer li{ float:left; padding:0; margin: 0;}
#pied .footer .spip_doc_titre{ font-size:0; position:absolute; bottom:0; left:0; }
#pied .sitemap { margin:0.6em; text-align:left; float:left; font-weight:bold;}
#pied ul { padding:0; margin:0 0 0 1em; font-weight: normal; list-style:none;}
#pied ul li  { font-size:0.75em; padding:0; margin:0; list-style:none;}

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Disposition menus
/* ------------------------------------------ */

/* habillage onglet haut*/
#onglet { position:absolute; top:0; right:0; width:80%; height:50px; margin:0; padding:0; }
.search{ position:absolute; top:0; right:10px; padding:0; margin:0;  width:150px; height:100px; }
.search ul, search li{ padding:0; margin:0; list-style:none; }
.searchform{ padding:3px; margin:0; list-style:none; width:137px; background-color:#CCC; z-index:6; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:0.6em; text-align:center; }
.searchform a{ font-size:0.8em; font-weight:bold;  padding:0px;}
.searchform .more{ padding:0; margin:0;}
.searchform ul { padding:0; margin:0;}
searchform li { padding:0; margin:0; } 
.search a { padding: 0; color:#fff;}
.search a:hover { color:#666; text-decoration:none;}
.lang {  position:absolute; top:20px; right:-70px; width:60px; height:25px;}
.lang img {  float:left; margin-left:4px;}

.navig ul { list-style:none; margin:0; }

.item12, .item18 { width:170px; float:left; background: #4A9BC1; font-size:0.9em; padding: 0.8em 0em 0.6em 0.6em; margin:0 0 0 0.5em; -moz-border-radius:0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px;}
.item13, .item107 { width:170px; float:left; background: #9BC447; font-size:0.9em; padding: 0.8em 0em 0.6em 0.6em; margin:0 0 0 0.5em; -moz-border-radius:0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px;}
.item14, .item20 { width:170px; float:left; background: #F8B133; font-size:0.9em; padding: 0.8em 0em 0.6em 0.6em; margin:0 0 0 0.5em; -moz-border-radius:0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px;}
.navig li.toggleSubMenu{list-style:none;}
.navig li a{ list-style:none; text-decoration:none; text-transform:uppercase; font-weight:bolder; margin:0 0.4em; font-size:1.2em; color:#fff; }

.navig ul.subMenu{
  display: block;
  list-style:none;
  padding:0.5em;
  margin:0;
}
.navig ul.subMenu a{
  font-weight: normal;
  color:#fff;
  text-transform: none;
  font-size: 0.95em;
  text-align:left;
  padding:0;
  margin:0;
  text-transform:capitalize;
}
.navig ul.subMenu a:hover{
  font-weight: normal;
  color:#ccc;  
}

/* ------------------------------------------
/* Disposition homepage
/* ------------------------------------------ */

.labo, .une, .bloc1, bloc2fr, .bloc2en, .bloc3fr, .bloc3en { line-height:1.22em;}
/* habillage bloc labo*/
.labo { background-color:#9BC447; width:282px; height:145px; float:left; margin:0; background-image:url(../IMG/png/labo.png); background-repeat:no-repeat; color:#fff; font-size:0.85em; padding: 0 5px 0 30px; text-align:justify; }
.laboen { background-image:url(../IMG/png/laboratory.png); background-repeat:no-repeat;}
.labouk { background-color:#9BC447; width:282px; height:145px; float:left; margin:0; background-image:url(../IMG/png/laboratory.png); background-repeat:no-repeat; color:#fff; font-size:0.85em; padding: 0 5px 0 30px; text-align:justify;}
.labo h2, .labouk h2 { color:#fff; font-size:1.1em; font-weight:bold; margin-top:5px; margin-bottom: 5px;}
.labo a, .labouk a { color:#fff; font-size:1em; font-weight:bold; }
.labo a:hover, .labouk a:hover { color:#ddd; text-decoration:none;}

/* habillage bloc une*/
.une, .unefr { background-color:#4A9BC1; width:282px; height:215px; float:left; margin:0; background-image:url(../IMG/png/une.png); background-repeat:no-repeat;  color:#fff; font-size:0.85em; padding: 0 5px 0 30px; text-align:justify;}
.uneuk, .uneen { background-color:#4A9BC1; width:282px; height:215px; float:left; margin:0; background-image:url(../IMG/png/highlights.png); background-repeat:no-repeat;  color:#fff; font-size:0.85em; padding: 0 5px 0 30px; text-align:justify;}
.une h2 { color:#fff; font-size:1.1em; font-weight:bold; margin-top:5px; margin-bottom: 0px;}
.une h4 { text-align:right; margin:0 0 1em 0;}
.une a{ color:#fff; font-size:1em; font-weight:bold; }
.une a:hover{ color:#ddd; text-decoration:none;}
.une small { color:#fff;}

/* habillage homepage focus*/
.bloc1 { width:267px; height:320px; float:left; margin:20px 4px 20px 8px; border:solid 2px #4A9BC1; background-image:url(../IMG/png/focus.png); background-repeat:no-repeat; font-size:0.85em; padding: 0 5px 0 30px;  -moz-border-radius:10px 0px 0px 0px; -webkit-border-radius:10px 0px 0px 0px; border-radius:10px 0px 0px 0px;}
.bloc1 h2{ color:#4A9BC1; font-size:1.1em; font-weight:bold; margin-top:10px;}
.bloc1 a{ color:#4A9BC1; font-size:1em; font-weight:bold; font-size:1.1em; float:left; }
.bloc1 a:hover{ color:#035F72; text-decoration:none;}

/* habillage homepage actus*/

.bloc2fr { width:272px; height:320px; float:left; margin:20px 4px; border:solid 2px #9BC447; background-image:url(../IMG/png/actus.png); background-repeat:no-repeat; padding: 0 5px 0 25px; font-size:0.85em;  -moz-border-radius:10px 0px 0px 0px; -webkit-border-radius:10px 0px 0px 0px; border-radius:10px 0px 0px 0px; position:relative; overflow:hidden;}
.bloc2en { width:272px; height:320px; float:left; margin:20px 4px; border:solid 2px #9BC447; background-image:url(../IMG/png/news.png); background-repeat:no-repeat; padding: 0 5px 0 25px; font-size:0.85em;  -moz-border-radius:10px 0px 0px 0px; -webkit-border-radius:10px 0px 0px 0px; border-radius:10px 0px 0px 0px; position:relative; overflow:hidden;}
.bloc2fr h2, .bloc2en h2 { color:#9BC447; font-size:1.1em; font-weight:bold; margin-top:10px;  border-bottom: 1px solid #9BC447; padding-left: 5px;}
.bloc2fr h2 a, .bloc2en h2 a{ color:#9BC447; font-size:1.1em; font-weight:bold;}
.bloc2fr h2 a:hover, .bloc2en h2 a:hover{ color:#387430;}
.bloc2fr h4, .bloc2en h4{ text-align:right; margin:0 0 1em 0; margin-top:10px;}
/*.bloc2fr a, .bloc2en a{ color:#9BC447; font-size:1em; font-weight:bold; font-size:1.1em; text-align:right;}*/
/*.bloc2fr a:hover, .bloc2en a:hover{ color:#387430; text-decoration:none;}*/
.bloc2fr ul, .bloc2en ul{ margin:10px 0 0 0; padding:0; list-style:none;}
.bloc2fr li, .bloc2en li{ margin:0; padding:0; list-style:none;}
.bloc2fr p, .bloc2en p{ margin-top:5px; padding-left: 5px;}
.bloc2fr small, .bloc2en small{ padding-left: 5px;}
/* .bloc2fr .pagination, .bloc2en .pagination{ position:absolute; bottom:5px; right:5px; z-index:5; background:#FFF; margin:0; padding:0; font-size: 1em;}*/
.bloc2fr .pagination, .bloc2en .pagination { text-align:right; margin:0 0 0 0;}
/* .bloc2fr p a, .bloc2en p a{ margin-top:5px; padding-left: 5px; font-size: 1em; font-weight:normal; color: #333;}*/

/* habillage homepage formation*/
.bloc3fr { width:272px; height:320px; float:left; margin: 20px 8px 20px 4px; padding: 0 5px 0 25px; border:solid 2px #F8B133; background-image:url(../IMG/png/formation.png); background-repeat:no-repeat; font-size:0.85em; -moz-border-radius:10px 0px 0px 0px; -webkit-border-radius:10px 0px 0px 0px; border-radius:10px 0px 0px 0px; overflow:hidden;}
.bloc3en { width:272px; height:320px; float:left; margin: 20px 8px 20px 4px; padding: 0 5px 0 25px; border:solid 2px #F8B133; background-image:url(../IMG/png/education.png); background-repeat:no-repeat; font-size:0.85em; -moz-border-radius:10px 0px 0px 0px; -webkit-border-radius:10px 0px 0px 0px; border-radius:10px 0px 0px 0px; overflow:hidden;}
/* .bloc3 h3.spip{ color:#F8B133; font-size:1.2em; font-weight:bold; margin-top:10px;} */
.bloc3fr h3.spip, .bloc3en h3.spip{ color:#F8B133; font-size:1.2em; font-weight:bold; margin: 10px 0 5px 0; border-bottom: 1px solid #F8B133; padding-left: 5px;}
.bloc3fr h2, .bloc3en h2, .bloc3fr h2 a, .bloc3en h2 a{ color:#F8B133; font-size:1.2em; font-weight:bold; margin-top:10px; border-bottom: 1px solid #F8B133; padding-left: 5px;}
/* .bloc3 p{ margin-left:40px; color:#666; text-align:left; font-weight: normal;} */
.bloc3fr p, .bloc3en p{ padding-left:5px; color: #000; text-align: justify; margin: 0px;}
.bloc3fr h4, .bloc3en h4{ text-align:left; margin:0.5em 0 0em 0; padding-left: 5px;}
/* .bloc3fr a, .bloc3en a{ color:#F8B133;} */
/*.bloc3fr a:hover, .bloc3en a:hover{ color:#D18915; text-decoration:none;}*/

.bloc3fr .pagination, .bloc3en .pagination { float:right; text-align:right; margin:0 0 0 0;}

.bouton {
  width: 44px;
  height:20px;
  position: absolute;
    left: 250px;
    top: 5px;
}

.before {
  float:left;
}
.before a {
  color:#9BC447;
  padding: 1px 2px;
  border:solid 1px #9BC447;

}
.before a:hover {
  color:#F8B133;
  padding: 1px 2px;
  border:solid 1px #F8B133;

}

.after {
  float:right;
}
.after a{
  color:#9BC447;
  padding: 1px 2px;
  border:solid 1px #9BC447;
}
.after a:hover{
  color:#F8B133;
  padding: 1px 2px;
  border:solid 1px #F8B133;
}
/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 2em; font-size: 0.90em; }
#hierarchie, #hierarchie a { color: #666; }

.cartouche { margin-bottom: 2em; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; }
.descriptif { font-size: 0.90em; background-color:#4A9BC1; padding:1em;  color:#fff; margin: 1em 0;text-align:justify; }
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

/* actu a la une sur page rub 7 et sous-rub */
.actune { font-size: 0.90em; background-color:#9BC447; padding:1em;  color:#fff; margin: 1em 0;}
.actune a{ color:#fff;}
.actune li{ list-style:none;}

/* .chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: normal; color: #666; text-align:justify;} */
.chapo { font-size: 0.90em; background-color:#4A9BC1; padding:1em;  color:#fff; margin: 1em 0;}
.texte { line-height: 1.40em; text-align: justify; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Info réservée aux membres du labo quand ils sont identifiés */
div .infomembrelabo {border: solid 0px #53AD20; padding: 1em; background-color: #E0FFCF;}

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px;  }
#documents_portfolio a.on .spip_logos {  }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { }

/* ------------------------------------------
/* page equipe
/* ------------------------------------------ */
#member ::-webkit-scrollbar { width: 14px; height: 14px; background: transparent none; }
#member ::-webkit-scrollbar-button { width: 0px; height: 0px; background: transparent none; }
#member ::-webkit-scrollbar-track {  background-color: #4A9BC1;}
#member ::-webkit-scrollbar-track-piece { background-color: #4A9BC1;}
#member ::-webkit-scrollbar-thumb { 
  border: solid 0 transparent;
  border-right-width: 4px;
  -webkit-border-radius: 5px;
  -webkit-border-top-right-radius: 9px 5px;
  -webkit-border-bottom-right-radius: 9px 5px;
  -webkit-box-shadow: inset 0 0 0 1px rgb(128,185,212), inset 0 0 0 6px rgb(44,93,116);
}
#member ::-webkit-scrollbar-corner { background-color: #999;}
#member ::-webkit-resizer { background-color: #4A9BC1;}

/* trombi membres */
.member {
 background: #4A9BC1;
 padding: 5px 0px 5px 5px;
 margin:0 0 0.5em 0;
}

.member div {
 margin: 0px;
 padding: 0px;
 max-height:330px; 
 overflow:auto;
scrollbar-arrow-color: #C9E1EC;
scrollbar-track-color: #4A9BC1;
scrollbar-face-color: #4A9BC1;
scrollbar-highlight-color: #B7D7E6;
scrollbar-3dlight-color: #80B9D4;
scrollbar-shadow-color: #3B7C9A;
scrollbar-darkshadow-color: #2C5D74;
}

/*height: 40px; overflow:auto; */
.member h2{  color:#fff; margin-bottom:0.5em; text-transform:uppercase; }

.tags {  background: #9BC447; padding:1px 5px 5px 5px; margin:0 0 0.5em 0; }
.tags h2{  color:#fff; margin-top:0.5em;}
.tags h3{  color:#fff; margin-top:0.5em; text-align: right; font-weight: normal; border-bottom: 1px solid #fff;}
.tags a{color:#fff;}
.tags a:hover{color:#ddd;}
.tags ul{margin:0; padding:0;}
.tags li{ list-style:none; display:inline; margin:0; padding-right:4px;}
.tags .pagination {margin: 0px 5px 5px 0px; font-size: 1em;}

/* ------------------------------------------
/* page annuaire
/* ------------------------------------------ */
.annuaire-liste h2 {
margin-top: 1.5em;
margin-bottom: 0.5em;
}
.annuaire-liste table {
width: 100%;
}
.annuaire-liste table td {
padding: 0px 5px;
}
table tr td.tel {
min-width: 17ex;
}


/* ------------------------------------------
/* page personnelle
/* ------------------------------------------ */
.pageperso.cartouche .spip_logos {
border-left: 5px solid #fff;
border-bottom: 5px solid #fff;
}

.pageperso.cartouche .descriptif a {
color: #DBE3EC;
}


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */

#navigation ul li { margin: 0; padding: 0 1em 0 0; list-style: none; display:inline; font-size:1.1em;}
#navigation ul li a { color:#4A9BC1;}
#navigation ul li a:hover,#navigation ul li a.on { color:#4A9BC1; text-decoration:none; border-bottom:solid 2px #4A9BC1; }

.menu { clear: both; margin-bottom: 1em; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0 0 1em 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu ul li { margin: 0.10em 0; padding: 0.10em;  }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }
li.toggleSubMenuClick { cursor: pointer; }

  
#menulist ul {
 margin:0;
 padding:0;
 list-style-type:none;
 text-align:center;
 }
#menulist li {
 float:left;
 margin:auto;
 padding:0;
 }
#menulist li a {
 display:block;
 width:100px;
 color:white;
 text-decoration:none;
 padding:5px;
 }
#menulist li a:hover {
 color:#FFD700;
 }
 #menu ul li ul {
 display:none;
 }
 #menu ul li:hover ul {
 display:block;
 }
#menu li:hover ul li {
 float:none;
 }
 #menu li ul {
 position:absolute;
 }

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }


/* ------------------------------------------
/* page recherche avancée
/* ------------------------------------------ */
.result{ width:60%; float:left; }
.advance{ width:35%; float:right; background: #9BC447; padding:2em 0 0 0.5em;  }
.filtre{ width:98%; padding:0.5em; background: #ccc; color:#fff; margin: 0 0 1em 0; }
.filtre ul{border:none; margin:0; }
.filtre ul li{ display:inline; }


/* Rubriques */
/*.rubriques ul { border: 0; }*/
.rubriques ul li {  border: 0; }

.formulaire_recherche { margin-bottom:0.5em; } /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.20em; text-align:justify; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }
.liste ul { padding: 0px; }
.liste li { list-style-type: none; }

/* Couleurs des liens
---------------------------------------------- */
.descriptif a, .chapo a { color: #E7E6E6; }
.descriptif a:focus, .descriptif a:hover, .descriptif a:active, .chapo a:focus, .chapo a:hover, .chapo a:active { color: #fff; }
a { color: #666; text-decoration: none; }
a:focus,a:hover,a:active { color: #999; text-decoration: none; }

/* Player video */
.playerVideo figure {background-color: transparent;}

/* Block cache */
div.lpubmore.hidden {
    display: none;
}